Bug 42337 - openssh-askpass-gnome missing %config on profile scripts
Summary: openssh-askpass-gnome missing %config on profile scripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 21:14 UTC by Brian Brock
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 21:14:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Brock 2001-05-25 21:14:02 UTC
openssh-askpass-gnome (latest packages on all arches) contains the
following files:

/etc/profile.d/gnome-ssh-askpass.sh 
/etc/profile.d/gnome-ssh-askpass.csh

these files are not marked %config, so they aren't properly checked on
upgrade or rpm verification.

They should be marked %config in the spec file, as they are for other
packages, for consistency and manipulation with rpm

Comment 1 Nalin Dahyabhai 2001-09-06 06:59:32 UTC
Fixing for 2.9p2-7 and later.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.